﻿.tg-feature-product-layout-1 .grid{margin:0}
.blog.grid-view #primary .post,.archive.grid-view #primary .post{width:100%}


.grid-view #primary .post {
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 1%;
	vertical-align: top;
	width: 48%;
}


.grid-view #primary .post .entry-thumbnail {
	width: 100%;
}


.grid-view #primary .post .entry-content-block {
	position: unset;
	width: 100%;
}


.grid-view .entry-header {
	margin-top: 10px;
}

.content {
  float: left;
  width: 100%;
  position:relative;
}




.content img {
  max-width:100%;
  height:auto;
}
.post-single ul.link-pages li.next-link i{right:10px}
.post-single ul.link-pages li.next-link{float:right}
.next{float:right;margin-right:10px}
.sidebar ul.link-pages li.next-link i{right:10px}


  .small-12 {
    position: relative;
    width: 100%; }
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.td-menu-blocks-custom .current-menu-item a{border-color:#4db2ec;background-color:#4db2ec;color:#fff}
.td-menu-blocks-custom .current-menu-item a:hover{color:#fff}
.td-menu-block-headers li.current-menu-item img{border-color:#4db2ec}
.td-menu-block-headers li.current-menu-item a{color:#4db2ec}
.td-list-menu-inline .current-menu-item a{border-color:#4db2ec;background-color:#4db2ec;color:#fff!important}
.td-custom-menu-blocks .td-custom-menu-list ul li.current-menu-item a,.td-custom-menu-blocks .td-custom-menu-list ul li:hover{color:#4db2ec}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}
#avatar_footer_credit {
	text-align: center;
	font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', 'sans-serif';
	font-size: 8px;
	color: purple;
}


.dark #copyrights {
	background-color: rgba(0,0,0,0.2);
	color: rgba(255,255,255,0.25);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


.dark #copyrights i.footer-icon { color: rgba(255,255,255,0.3); }



	

	#copyrights .col_half { text-align: center; }


	#copyrights .col_half:last-child { display: none; }


	#copyrights .footer-logo {
		margin-left: auto;
		margin-right: auto;
	}


#copyrights {
	padding: 40px 0;
	background-color: #DDD;
	font-size: 14px;
	line-height: 1.8;
}


#copyrights i.footer-icon {
	position: relative;
	top: 1px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	margin-right: 3px;
}


#copyrights a:first-child { margin-left: 0; }


#copyrights .tright a:last-child { margin-right: 0; }

.features_wrap .features_title {font-size:26px;font-weight:400;}



.features_wrap.features_twocolumns .features_title {font-size:34px;line-height:38px;color:#2e3e50;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

 
 
 #footcontact {
width:440px;height:140px;-webkit-border-radius: 20px; 
-moz-border-radius: 20px;border-radius: 20px;background:rgba(227,162,11,0.3);-webkit-box-shadow: #11261A 4px 4px 4px;-moz-box-shadow: #11261A 4px 4px 4px; box-shadow: #11261A 4px 4px 4px;


	 }
.banner-home .banner-panel,.banner-interior .banner-panel{width:100%;height:100%;position:absolute;z-index:4;overflow:hidden}

.site-footer .site-logo a {
    color: rgba(0, 0, 0, 0.6);
}

.site-footer--inverse .site-logo a {
    color: #fff;
}


.page-coming-soon .site-logo {
  margin-bottom: 60px;
  text-align: center;
}





.site-logo a:hover,
.site-logo a:focus {
  text-decoration: none;
}


.mnmd-offcanvas__title .site-logo img {
  max-width: 140px;
}






.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY:   Arial; text-decoration: none;letter-spacing: .5px;

}

#td-mobile-nav .td-menu-socials {
  padding: 0 65px 0 20px;
  overflow: hidden;
  height: 60px;
}

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}



.for-you .section4 .leftHalfInner {
    max-width: 500px;
    text-align: left;
}

.for-you .section4 .leftHalf .sm {
    margin: 30px 0;
}

.for-you .section4 h3 {
    max-width: 410px;
	margin: 0;
}

	.for-you .section4 .leftHalf {
		padding: 35px 20px 30px;
	}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}


.integration-logos {
	margin: 5px 20px;
}



.column.omega, .columns.omega {
  margin-right: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.omega {
     }

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}


.accordion-tab li strong.dates {
	font-weight: 700;
	color: #009081;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-50-50 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers .qodef-position-center-inner,.qodef-vertical-align-containers .qodef-position-left-inner,.qodef-vertical-align-containers .qodef-position-right-inner{vertical-align:middle;display:inline-block}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	
	#nav-view,
	#nav-hide {display: block; float: right; margin: 0 10px 0 0; cursor: pointer;}


#nav-view,
#nav-hide {display: none;}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


.content-grid .content-grid-item .img-responsive {
	display: inline-block;
}

#imTextObject_9_tab0 .cf7 { color: #808080; }
.left-inner{background:#fff;border-radius:10px;box-shadow:0 0 10px #b9508e;overflow:hidden}


img.category_image {
	float:left;
	margin-top:2px;
	padding:0;
}
#tm_builder_outer_content .tm_pb_widget_area .widget_search button.search-submit .screen-reader-text{display:inline-block;clip:auto;width:auto;height:auto;position:relative !important;line-height:normal;color:#666}


    .menu_dd {
        width: 25%;
        float: left;
        border-right: 2px solid #678674;
        cursor: pointer;
        text-align: center;
    }

 
.icon {
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	opacity: 0.8;
	transition: opacity ease .2s;
}


.icon:hover { opacity: 1;}

 
.icon-facebook:before { content: '\e800'; }
 
.icon-googleplus:before { content: '\e801'; }
 
.icon-twitter:before { content: '\e802'; }

  #footerlink {
    clear: both;
    float: left !important;
    margin: 0 0 10px 0 !important;
    color:#bebebe;
  }


.grideschis
{
background-color:#E6E7E9;
}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}

    .footertop .footer .links {
      width: 100%;
      padding-bottom: 15px;
      text-transform: uppercase;
      font-family: sans-serif;
      font-size: 16px; 
    }

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }

  .mobile-header-extras {
    z-index: 3;
  }
div.imageSubtitle,
div.imageSubtitle div.align-container,
div.imageSubtitle div.align-container
img{width:100%}
.diyw .imageSubtitle .align-container.align-left{float:left}
.diyw .imageSubtitle .align-container.align-center{margin:0
auto;float:none}
.diyw .imageSubtitle .align-container.align-right{float:right}

    .partner-name { float: left; }
.language-switcher-locale-url{margin:0;padding:0 30px 0 20px;}
.language-switcher-locale-url li a{display:block;padding:28px 7px 21px;font-size:14px;line-height:20px;font-family:'Ubuntu',sans-serif;font-weight:400;color:rgba(52,52,54,0.4);}
.language-switcher-locale-url li.active a{color:#ec661a;}
.block-multiblock.jazyky .language-switcher-locale-url{float:right;padding:0;margin:0 0 0 10px;}
.block-multiblock.jazyky .language-switcher-locale-url li a{padding:0 5px;font-size:14px;line-height:20px;color:rgba(255,255,255,0.5);}
.block-multiblock.jazyky .language-switcher-locale-url li.active a{color:#ec661a;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.list-unstyled {
  padding-left: 0;
  list-style: none; }
.menu-item{position:relative}


li.menu-item a {
color:red;
}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}
.social-icons a{display:inline-block;color:#fff;text-align:center;text-decoration:none}
.social-icons a:last-child{margin-right:0}
.social-icons .twitter{background-color:#55acee}
.social-icons .facebook{background-color:#3b5998}
.social-icons .google-plus{background-color:#dd4b39}
.social-icons .linkedin{background-color:#0976b4}



.footer-section .contact span {
    display: block;
}


.footer-section .contact span:first-of-type {
    font-weight: 600;
}

.contact-number 
{
    font-family: 'Open Sans';
    font-weight:normal;
    font-size:20px;
}
.panels .panel-item .container .image .image-container .center-vertical{display:table-cell;height:100%;vertical-align:middle}


.border-xs {
  border-bottom: 1px solid #d7d7d7; }
#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}
.subheading{font-family:Source Sans Pro,sans-serif;font-weight:400;font-style:normal;width:100%;letter-spacing:.34px;letter-spacing:1.09px}
.page-template-template-haco .audicus-specs .subheading{color:#fff;margin-bottom:60px}
.home-product-intro .subheading{margin-top:2rem;margin-bottom:2rem}
.page-template-template-pndt .audicus-specs .subheading{color:#fff;margin-bottom:60px}


.home-services .home-service-left-shadow {
	position: absolute;
	top: 18px;
}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}
.adsensehomemid{min-width:300px;padding-top:20px;padding-bottom:20px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}


.layout-3 .recent-posts__content_inner {
  display: block;
  overflow: hidden;
  min-height: 138px;
  max-height: 138px;
}


	.et_pb_gallery_grid .et_pb_gallery_item,
	.et_pb_portfolio_grid .et_pb_portfolio_item,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
		float: left;
		position: relative;
	}


	.et_pb_gallery_grid .et_pb_gallery_item img,
	.et_pb_portfolio_grid .et_pb_portfolio_item img,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img {
		width: 100%;
	}


	.et_pb_gallery_grid .et_pb_gallery_item h3,
	.et_pb_portfolio_grid .et_pb_portfolio_item h2,
	.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
		margin: 10px 0 0;
		padding-bottom: 0;
		font-size: 18px;
		word-wrap: break-word;
	}
.left{float:left}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
.woocommerce-page.left-sidebar #content.twentyeleven{width:58.4%;margin:0 7.6%;float:right}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.quicklink-desc {
    height: 90px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.quicklink-desc p {
    line-height: 30px !important;
    font-size: 20px;
}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}



#keep-to-date{text-align:right; }

#keep-to-date h3{margin-top:8px;}

#keep-to-date-images{margin-bottom:10px;}


	#keep-to-date, #keep-to-date-images{text-align:center;margin-top:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.et_pb_newsletter_description{display:none}


.page-block {
  background: transparent;
  float: left;
  width: 100%; }
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}

.col-md-4 {
    width: 25%;
	float:left;
}

.top-footer .col-md-4{
	min-height:200px;
}

	.top-footer .col-md-4, .top-footer .col-md-2, .top-footer .col-md-5{
		width:100% !important;
		text-align:center;
		margin-bottom:20px;
		padding-left:0px !important;
	}

	.top-footer .col-md-4:last-child{
		border-bottom: 0px !important;
	}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}
header .block-locale{float:right;margin-top:12px}
#siteBottom #copy{text-align:center}
#siteBottom #siteBottomInner.innerBox #copy{padding-top:15px}


.textwidget p { margin-top: 0px;}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}


.home_event_list, .home_blog_list, .home_sermon_list {
    margin-left: 0;
    text-indent: 0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}

.item #comments .pagination { text-align: right; margin-right: 10px; margin-bottom: 15px; }

.item #comments .pagination a { border: 1px dotted #AAA; padding: 5px 8px; }

.item #comments .pagination a.searchPaginationSelected { background-color: #f7f7f7; }

.item #comments .pagination a.searchPaginationNext, .item #comments a.searchPaginationPrev, 
.item #comments .pagination a.searchPaginationFirst, .item #comments a.searchPaginationLast { border: 0px; text-decoration: none; }

.item #comments .pagination a.searchPaginationNext:hover, .item #comments a.searchPaginationPrev:hover,
.item #comments .pagination a.searchPaginationFirst:hover, .item #comments a.searchPaginationLast:hover { background-color: #ffffff; }
.dg-tooltip-trigger{position:relative;cursor:pointer;display:inline-block;margin-right:.75rem}
.dg-tooltip-trigger:before{content:'?';display:block;width:1.5em;height:1.5em;font-size:.875rem;font-weight:600;text-align:center;line-height:1.5em;border-radius:50%;color:#858585;background:#231f20;transition:all .5s}
.dg-tooltip-trigger:hover:before{background:#151313}
.dg-tooltip-trigger:active:before{background:#0e0c0d}
.wp-block-column{flex-basis:100%}
.wp-block-column:not(:first-child){margin-left:0;margin-right:0}
.wp-block-column:not(:last-child){margin-right:0}
.wp-block-column:not(:first-child),.wp-block-column:nth-child(2n){margin-left:32px}
.wp-block-text-columns .wp-block-column{margin:0 16px;padding:0}
.wp-block-text-columns .wp-block-column:first-child{margin-left:0}
.wp-block-text-columns .wp-block-column:last-child{margin-right:0}
.wp-block-text-columns.columns-2 .wp-block-column{width:50%}
.wp-block-text-columns.columns-3 .wp-block-column{width:33.33333%}
.wp-block-text-columns.columns-4 .wp-block-column{width:25%}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


	
	#footer .footer_info{
		text-align:center;
	}


#footer .footer_info p{
	padding-bottom:5px;
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

    .chapter .row .col-xs-12 {
        padding-left: 0;
        padding-right: 0
    }

.facebook-comment .row {
    margin-left: 0!important;
    margin-right: 0!important;
}


	.mobile-menu .open .dropdown-menu {
		bottom: 50px;
		top: auto;
		z-index: 9999;
	}


	.mobile-menu {
		display: flex;
	}


.mobile-menu a {
	color: #fff;
	line-height: 50px;
	font-size: 24px;
}


.mobile-menu ul {
	padding: 0;
	list-style-type: none;
	font-size: 16px;
}


.mobile-menu ul li a {
	font-size: 16px;
	background: rgba(0,0,0,.2);
	border-radius: 6px;
	padding: 4px 6px;
}


.mobile-menu.collapsed {
	width: 50px;
	right: 0;
	border-radius: 6px 0 0 6px;
}


.mobile-menu.collapsed .collapsable {
	display: none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.menu-toggle {
	background-color: #000;
	border-radius: 0;
	cursor: pointer;
	height: 48px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 48px;
}


.menu-toggle:before {
	color: #fff;
	content: "\f419";
	padding: 16px;
}


.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
	background-color: #444;
}


.menu-toggle:focus {
	outline: 1px dotted;
}


	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.inline-block {
  display: inline-block;
}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


div#hometop .fusion-column-wrapper {
    margin-top: -10%;
}


#sidebar .widget-title {
	border-color: #42a2ce;
}

#sidebar .widget-title a:link,
#sidebar .widget-title a:visited {
	color: #333333;
}

#footer-widgets .widget-title {
	font-size: 13px;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}


    #location,
    section.gallery {
        padding-top: 100px !important;
    }


#location,
#contact {
    padding-top: 25px;
}
.row{margin-left:-15px;margin-right:-15px}


.row.content-padding {
    padding: 125px 0 75px 0;
}


    section.recent-news .row {
        margin-left: 0;
        margin-right: 0;
    }


    section.content-box .row .col-md-5:first-child p:last-child {
        margin-bottom: 30px;
    }


    section.content-box .row .col-md-5 p {
        padding: 0 60px;
    }


    section.content-box .row .col-md-5:first-child p {
        text-align: justify;
        padding-right: 8px;
    }


    section.content-box .row .col-md-5:last-child p {
        text-align: justify;
        padding-left: 8px;
    }

.header-flags {list-style: none;margin: 0;padding: 0;}

.header-flags li {list-style:none;float:left;margin-right:3px;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h2,h2{font-size:30px}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  font-weight: 400;
  line-height: 1.42857;
}


h2,
.h2 {
  font-size: 30px;
}


    
    .logo-mobile-wrap {
        display: block;
    }


.logo-mobile-wrap .logo-image-mobile {
    display: block;
}
